# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = singular
pkgbase = singular
xdata = pkgtype=pkg
pkgver = 4.4.1.p5-8
pkgdesc = Computer Algebra System for polynomial computations
url = https://www.singular.uni-kl.de/
builddate = 1773442496
packager = Antonio Rojas <arojas@archlinux.org>
size = 61458022
arch = x86_64
license = GPL-2.0-only
license = GPL-3.0-only
provides = singular-factory
depend = bash
depend = cddlib
depend = flint
depend = glibc
depend = gmp
depend = libgcc
depend = libstdc++
depend = ntl
depend = readline
optdepend = normaliz: Normaliz interface
makedepend = 4ti2
makedepend = git
makedepend = latex2html
makedepend = lrcalc
makedepend = normaliz
makedepend = sharutils
makedepend = texlive-basic
makedepend = texlive-bin
makedepend = texlive-latex
